void setup() {
  pinMode(11, OUTPUT); //set pin 11 in output mode
}

// the loop function runs over and over again forever
void loop() {
  digitalWrite(11, HIGH);   // turn the PIN on (HIGH is the highest voltage level, 5v)
  delay(1000);                       // wait for a second
  digitalWrite(11, LOW);    // turn the PIN off by making the voltage LOW (0v)
  delay(1000);                       // wait for a second
}
